<h1>Listing people</h1>

<table>
  <tr>
    <th>Name</th>
    <th>Address</th>
    <th>Age</th>
  </tr>

<% for person in @people %>
  <tr>
    <td><%=h person.name %></td>
    <td><%=h person.address %></td>
    <td><%=h person.age %></td>
    <td><%= link_to 'Show', person %></td>
    <td><%= link_to 'Edit', edit_person_path(person) %></td>
    <td><%= link_to 'Destroy', person, :confirm => 'Are you sure?', :method => :delete %></td>
  </tr>
<% end %>
</table>

<br />

<%= link_to 'New person', new_person_path %>
